{pkgs, ...}: {
  programs.kitty = {
    enable = true;
    settings = {
      font_family  = "0xProto Nerd Font Mono";
      background_opacity = 0.5;
      font_size = 12.0;
      force_ltr = "no";
      single_window_margin_width = 10;
    };
  };
}